/*** GLOBAL STYLES  ***/

:root {
    /* --wp--preset--color--primary-color: #4BCC90;
    --wp--preset--color--light-primary-color: #4bcc9042;
    --wp--preset--color--secondary-color: #F1BD38;
    --wp--preset--color--light-secondary-color: #f1bd3880;
    --wp--preset--color--link-default: #0094FF;
    --wp--preset--color--link-hover: #0054D1;
    --wp--preset--color--link-focus: #AA38BD;
    --wp--preset--color--primary-text-color: #3D3D3D;
    --wp--preset--color--secondary-text-color: #6B6B6B; */
    --white-color: #fff;
    --black-color: #161616;
    --hover-color: #4BCC90;
    --price-color: #4bcc9042;
    --tabs-active-color: #4BCC90;
    --tabs-color: #4bcc9042;
    --breadcrumb-background: #4BCC90;
    --stars-color: #f5a21c;
    --woo-btn-background-color: #4BCC90;
    --woo-btn-color: #ffffff;
}

.fa {
    font: normal normal normal 14px/1 FontAwesome !important;
}


/* NOTIFICATIONS COLOR START */

.woocommerce-info {
    border-top-color: var(--wp--preset--color--secondary-color)
}

.woocommerce-info::before {
    color: var(--wp--preset--color--secondary-color)
}


/* NOTIFICATIONS COLOR END */


/*WOOCOMMERCE MESSAGE START*/

@media only screen and (max-width: 600px) {
    .woocommerce-message {
        display: flex;
        flex-direction: column-reverse;
    }
    .woocommerce-message a.button {
        align-self: flex-start;
        margin-top: 10px;
    }
}


/*WOOCOMMERCE MESSAGE END*/


/*BREADCRUMB START*/

.woocommerce-breadcrumb {
    padding: 5px 0 20px !important;
    color: var(--black-color) !important;
}

.woocommerce .woocommerce-breadcrumb a {
    color: var(--black-color) !important;
}


/*BREADCRUMB END*/


/*STARS START*/

.star-rating {
    overflow: hidden;
    height: 1em;
    line-height: 1em;
    width: 6.5em;
    font-family: "fontawesome";
    overflow: hidden;
    position: relative;
    height: 1em;
    line-height: 1;
    font-size: 1em;
    width: 5.4em;
    font-family: star;
}

.star-rating:before {
    float: left;
    position: absolute;
    letter-spacing: 1px;
    color: var(--stars-color);
    content: "\73\73\73\73\73";
    /*! color: #d3ced2; */
    float: left;
    top: 0;
    left: 0;
    position: absolute;
}

.star-rating span:before {
    top: 0;
    left: 0;
    letter-spacing: 1px;
    color: var(--stars-color);
    content: "\53\53\53\53\53";
}

.star-rating {
    line-height: 1em;
    font-size: 1em;
    margin-bottom: 16px;
}

.star-rating span {
    overflow: hidden;
    float: left;
}

.rating-count {
    font-size: 12px;
    line-height: 14px;
    color: var(--black-color);
    /* position: absolute;
    left: 88px;
    top: 53px; */
    letter-spacing: 1px;
}


/*STARS END*/


/*Sidecart START*/

.xoo-wsc-footer:before {
    content: 'Dostava bo preračunana na zaključku nakupa';
    font-size: 13px;
    padding: 3px;
}


/* English (en) */

html[lang="en"] .xoo-wsc-footer:before {
    content: 'Shipping will be calculated at checkout';
}


/* German (de) */

html[lang="de"] .xoo-wsc-footer:before {
    content: 'Die Versandkosten werden beim Checkout berechnet';
}


/* Croatian (hr) */

html[lang="hr"] .xoo-wsc-footer:before {
    content: 'Dostava će biti izračunata pri završetku kupnje';
}


/* Italian (it) */

html[lang="it"] .xoo-wsc-footer:before {
    content: 'La spedizione verrà calcolata al momento del checkout';
}


/* Austrian German (at) */

html[lang="at"] .xoo-wsc-footer:before {
    content: 'Die Versandkosten werden beim Checkout berechnet';
}


/*Sidecart END*/







.order-withdrawal-request input[type="text"],
.order-withdrawal-request input[type="email"],
.order-withdrawal-request select {
    border: 1px solid #A6A6A6 !important;
    padding: 9px 24px;
    width: 100%;
    background-color: #ffffff;
    border-radius: 2px;
    font-size: 14px;
}

.order-withdrawal-request .woocommerce-form-return_request__submit {
    background: var(--wp--preset--color--primary-color, #2f292a) !important;
    border-radius: 4px !important;
    padding: 1px;
    width: 100% !important;
    transition: 0.3s !important;
    color: #ffffff !important;
    padding: 14px 14px;
    height: 48px;
    text-decoration: none;
    font-size: 14px !important;
    font-weight: 700 !important;
    margin: 10px auto !important;
    border: 1px solid var(--wp--preset--color--primary-color, #2f292a) !important;
    text-transform: uppercase;
}
.order-withdrawal-request .woocommerce-form-return_request__submit:hover {
    background: #ffffff !important;
    color: var(--wp--preset--color--primary-color, #2f292a) !important;
}

.eu-owb-order-withdraw-from-contract-button{
    margin-bottom: 0px !important;
    text-align: center;
}
.eu-owb-order-withdraw-from-contract-button .button{
    background: var(--wp--preset--color--primary-color, #2f292a) !important;
    border-radius: 4px !important;
    padding: 1px;
    width: max-content;
    transition: 0.3s !important;
    color: #ffffff !important;
    padding: 14px 14px;
    height: 48px;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    text-decoration: none;
    font-size: 14px !important;
    font-weight: 400 !important;
    margin: 10px auto !important;
    border: 1px solid var(--wp--preset--color--primary-color, #2f292a) !important;
}

.eu-owb-order-withdraw-from-contract-button .button:hover{
    background: #ffffff !important;
    color: var(--wp--preset--color--primary-color, #2f292a) !important;
}